UfRaw en Gimp syncroniseren

  • 4 Reacties
  • 254 Gelezen
*

Offline FransR

  • 1684
Gepost op: 8 juli 2018, 14:10:54
Ik gebruik linux mint en ik heb zowel Gimp 2.8 als 2.10 werkend (niet gelijktijdig).

Vanuit UfRaw kan ik het Gimp knopje indrukken en dan krijg ik Gimp 2.8 en niet 2.10
In Gimp kan ik geen raw bestand openen omdat ik in gimp 2.10 verwezen wordt naar darktable.
Als ik in de terminal Gimp intoets krijg ik Gimp 2.8.

Is er een manier om altijd naar Gimp 2.10 verwezen te worden?
Waar staat UfRaw, zodat ik in gimp 2.10 onder voorkeuren darktable kan vervangen?
Wat je wilt, dat kun je!
Gepost op: 11 juli 2018, 20:50:51
Gimp 2.10 werkt standaard met darktable.

In UFRaw staat bij voorkeuren/preferences de link naar Gimp. Dit kun je naar hartelust wijzigen.

Zoek met de zoekfunctie naar UFRaw.
Happy Gimping,

E. Sullock Enzlin
*

Offline FransR

  • 1684
Gepost op: 13 juli 2018, 16:19:06
Ik heb vergeten te zeggen dat ik Gimp met flatpak heb geinstalleerd.
Om een flatpak programma te starten is er een commando nodig: "flatpak run org.gimp.GIMP", maar dan kent Gimp de naam van de afbeelding niet. En ook komt er een uitgebreid bericht over "missing babl".

Andersom kan ik in Gimp 2.10 onder voorkeuren niet naar UfRaw laten wijzen.

Overigens ben ik niet helemaal blij meer met UfRaw (een beetje oubollige uitstraling) en in Darktable kan ik me niet terugvinden, bijvoorbeeld omdat ik de lenscorrectie niet goed voor elkaar krijg.
Op mijn speurtochten ben ik nu terecht gekomen bij RawTherapee. Hoewel ook hier blijft dat ik niet naar Gimp kan verwijzen.
Dus opslaan als jpg en weer openen in Gimp.

Ps. er staan op het internet diverse berichten over diezelfde babl en over het missen van de bestandsinformatie, maar nergens een redelijk passend antwoord. Wat mij betreft kan dit topic sluiten.
Frans
Wat je wilt, dat kun je!
Gepost op: 14 juli 2018, 16:18:53
Ja Gimp met flatpak installeren vind ik momenteel geen succes, het staat nog in de kinderschoenen. Installeer liever nog op de ouderwetse manier maar dat terzijde.

Darktable heeft dezelfde interface als 'adobe rawbewerking (photoshop-camera raw)' en download de handleiding van darktable die heb je echt nodig. Erg intuitief is het programma namelijk niet maar wel goed.

Lenscorrecties zit er standaard in voor een groot aantal lenzen en als de lens er niet tussen staat dan kun je dat zelf maken of laten maken.
Happy Gimping,

E. Sullock Enzlin
*

Offline FransR

  • 1684
Gepost op: 14 juli 2018, 19:18:57
Idd Darktable is opnieuw leren werken, dus steeds de handleiding raadplegen.

Lenscorrectie blijkt voor mijn camera (Panasonic FZ50) bijna onmogelijk doordat de correctie voor elke zoomstand anders is.

Om Gimp 2.10 te gebruiken kan ik hem alleen met Flatpak laden. Via de welbekende ppa kom ik niet verder dan 2.8.22.

Rawtherapee lijkt ingewikkeld, maar heb ik vrij snel onder controle gekregen. De lenscorrectie is heel simpel en doelmatig.
Wat je wilt, dat kun je!